/// M5


'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0


'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE DAMAGE DEFINITIONS
'-----------------------------------------------------------------

[damage]
bouncetrunk=10
bouncehood=10


'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------


' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'

[skin00]
//white (alpinweiss)
color_id=white
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor0]
paintname=kTxtWhite
painta=255
paintr=245
paintg=236
paintb=227

[skin01]
//red (imolarot)
color_id=red
specular_red=166
specular_green=69
specular_blue=82
specular_paint_exponent=18.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor1]
paintname=kTxtRed
painta=255
paintr=159
paintg=37
paintb=22

[skin02]
//black (schwarz)
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor2]
paintname=kTxtBlack
painta=255
paintr=20
paintg=20
paintb=20

[skin03]
//blue (avusblau)
color_id=blue
specular_red=35
specular_green=58
specular_blue=128
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor3]
paintname=kTxtBlue
painta=255
paintr=6
paintg=24
paintb=42

[skin04]
//green (oxfordgrun)
color_id=green
specular_red=63
specular_green=115
specular_blue=103
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor4]
paintname=kTxtGreen
painta=255
paintr=35
paintg=79
paintb=61

[skin05]
//burgundy (royalrot)
color_id=red
specular_red=130
specular_green=33
specular_blue=38
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor5]
paintname=kTxtBurgundy
painta=255
paintr=93
paintg=31
paintb=38

[skin06]
//carbonblack (carbon schwarz)
color_id=black
specular_red=30
specular_green=30
specular_blue=30
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor6]
paintname=kTxtBlack
painta=255
paintr=57
paintg=53
paintb=56

[skin07]
//silverstone
color_id=silver
specular_red=219
specular_green=229
specular_blue=240
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0

' front end paint swatch
[paintcolor7]
paintname=kTxtGrey
painta=255
paintr=145
paintg=173
paintb=189

[skincop]
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=1


'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------


[coplights]
glow_num=3
attach_bone1=LIGHT_COP_B
attach_glow1=0
attach_bone2=LIGHT_COP_W
attach_glow2=1
attach_bone3=LIGHT_COP_R
attach_glow3=2


[brakelights]
glow_num=3
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL
attach_glow3=4

[headlights]
glow_num=0

[reverselights]
glow_num=2
attach_bone1=LIGHT_TAIL_LEFT2
attach_glow1=5
attach_bone2=LIGHT_TAIL_RIGHT2
attach_glow2=5

'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=6

[lightglow0]
glow_sizex=2.6
glow_sizey=2.6
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=160
glow_flashfreq=0.13
glow_shape=0002

[lightglow1]
glow_sizex=1.5
glow_sizey=1.5
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.8
glow_shape=0002

[lightglow2]
glow_sizex=2.6
glow_sizey=2.6
glow_red=0
glow_green=0
glow_blue=255
glow_alpha=160
glow_flashfreq=0.12
glow_shape=0002

[lightglow3]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=120
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=90
glow_flashfreq=0.0
glow_shape=0001

[lightglow5]
glow_sizex=0.3
glow_sizey=0.3
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0003


